5.3.0-git
2016-09-25

[#10752] Auto-import bookmarks from other services
Summary Auto-import bookmarks from other services
Queue Trean
Queue Version Git master
Type Enhancement
State Accepted
Priority 1. Low
Owners
Requester chuck (at) horde (dot) org
Created 2011-11-12 (1779 days ago)
Due
Updated 2016-01-18 (251 days ago)
Assigned
Resolved
Milestone
Patch No

History
2016-01-18 11:52:58 Jan Schneider State ⇒ Accepted
Version ⇒ Git master
 
2011-11-12 23:45:39 Chuck Hagenbuch Comment #2 Reply to this comment
2011-11-12 23:40:07 Chuck Hagenbuch Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Auto-import bookmarks from other services
Queue ⇒ Trean
Milestone ⇒
Patch ⇒ No
Reply to this comment
Other services to auto-import bookmarks/links from (catch-all aside 
from the big ones of twitter and Facebook; feel free to make a real 
ticket for any of these if you're going to implement them):

Instapaper
Pinboard
Google Reader
Readability